| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
helpfrm.h File Reference

## Classes
class | wxHtmlHelpFrame
| This class is used by wxHtmlHelpController to display help. More...

## Macros
#define | wxHF_TOOLBAR 0x0001
| style flags for the Help Frame
#define | wxHF_CONTENTS 0x0002
#define | wxHF_INDEX 0x0004
#define | wxHF_SEARCH 0x0008
#define | wxHF_BOOKMARKS 0x0010
#define | wxHF_OPEN_FILES 0x0020
#define | wxHF_PRINT 0x0040
#define | wxHF_FLAT_TOOLBAR 0x0080
#define | wxHF_MERGE_BOOKS 0x0100
#define | wxHF_ICONS_BOOK 0x0200
#define | wxHF_ICONS_BOOK_CHAPTER 0x0400
#define | wxHF_ICONS_FOLDER 0x0000
#define | wxHF_DEFAULT_STYLE

## Macro Definition Documentation

#define wxHF_BOOKMARKS 0x0010

#define wxHF_CONTENTS 0x0002

#define wxHF_DEFAULT_STYLE

Value:
(wxHF_TOOLBAR | wxHF_CONTENTS | \
wxHF_INDEX | wxHF_SEARCH | \
wxHF_BOOKMARKS | wxHF_PRINT)

#define wxHF_FLAT_TOOLBAR 0x0080

#define wxHF_ICONS_BOOK 0x0200

#define wxHF_ICONS_BOOK_CHAPTER 0x0400

#define wxHF_ICONS_FOLDER 0x0000

#define wxHF_INDEX 0x0004

#define wxHF_MERGE_BOOKS 0x0100

#define wxHF_OPEN_FILES 0x0020

#define wxHF_PRINT 0x0040

#define wxHF_SEARCH 0x0008

#define wxHF_TOOLBAR 0x0001

style flags for the Help Frame